<p>page-projets works!</p>
<!-- ROW 1 -->
<div class="row">
  <div class="col-sm">
    <app-card></app-card>
  </div>
  <div class="col-sm">
    <app-card></app-card>
  </div>
  <div class="col-sm">
    <app-card></app-card>
  </div>
</div>

<!-- ROW 2 -->
<div class="row">
  <div class="col-sm">
    <app-card></app-card>
  </div>
  <div class="col-sm">
    <app-card></app-card>
  </div>
  <div class="col-sm">
    <app-card></app-card>
  </div>
</div>
